<!-----------View Style Details Modal------------------------>
<div id="viewStyle" class="modal fade" role="dialog" *ngIf="selectedLot!=''">
    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <h6 class="modal-title">Style Name : {{style.style_name}}</h6>
                <button #closeStyleBtn type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-5">
                        <label>Style Code</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.style_code}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>Brand</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.brand_name}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>Garment Type</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.garment_type}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>Garment Fit</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.garment_fit}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>Garment Remark</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.garment_remark}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>added by</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.created_by}}</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <label>Added on</label>
                    </div>
                    <div class="col-md-6">
                        <p>: {{style.created_on}}</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>